Subject: Re: bug#13574: 24.2.92; java-mode builds wrong imenu index

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 12 Aug 2021 17:08:12 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> It's now eight years later, and the link here is dead, which goes to
> show that a self-contained bug report is always to be preferred.
>
> So I can't test the problem to see whether it's gone away -- are you
> still seeing this issue?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no